/*
font-family: Arial, Helvetica, sans-serif;
font-family: "Roboto Light", sans-serif; 
font-family: Roboto, sans-serif; 
font-family: Montserrat, sans-serif;
font-family: Cabin, sans-serif;
*/

html * { font-size:100%; }

html {
    font-family: "Montserrat", sans-serif; line-height: 1.3em;
}

img { width: 100%; height: auto; display: block; }

.container { width: 100%; overflow:hidden; background: #eee ; 
            float:left; padding: 0 0 0.4% 0 ; border: 0px solid #cc7; }

.map-container { position: relative; top: 0%; left: 0%;  }

.centerbox { color: #333 ; background: #fff ; text-align: center ; padding: 2% 4% ; 
   margin: 0.5% 5% ; border: 0px solid #ddd ; clear: both; display: block;  }

.leftbox { color: #333 ; background: #fff ; text-align: left ; padding: 2% 4% ; 
   margin: 0.5% 5% ; border: 0px solid #fa6 ; clear: both; display: block;  }

.frontbox { color: #333 ; background: #fff ; text-align: left ; padding: 2% 4% ; 
   margin: 0.5% 6% ; border: 0px solid #fa6 ; clear: both; display: block;  }

.floatbox { float:left; padding:0 2% 0 2%; font-size: 90%; line-height: 1.4em; border: 0px solid #fa6 ; }

.lbox { float:left; padding:0% 2% 0%; 0%;  border: 0px solid #fa6 ; clear: both; display: block;  }
.mbox { float:left; padding:1% 0% 1% 1%; border: 0px solid #fa6 ; display: block; }

.kcontainer { color: #333 ; font-size: 90%; background: #fff ; text-align: center ; padding: 0% 0% ; 
   margin: 0.0% 0% ; border: 0px solid #ddd ; clear: both; display: block;  }
.kbox { float:left; padding:1% 1% 1% 1%; font-size: 70%; border: 0px solid #fa6 ; }
.cbox { float:left; width: 380px; height: 380px; font-size: 80%; padding:1% 1% 1% 1%; border: 0px solid #fa6 ; }
.c2box { float:left;  height: 380px; font-size: 80%; padding:1% 1% 1% 1%; border: 0px solid #fa6 ; }

.rect { font-size: 90%; background: #08d; color: #fff; line-height: 1.5em;
     box-shadow: 4px 4px 9px rgba(0, 0, 0, 0.15); display: inline-block;
          padding:1% 2% 1% 2%; margin: 1% 4% 2% 0%; border: 1px solid #bbb; }
 
/* Footer */
#footer { position: relative; width:100%; background:#08d; 
          background-image:url(../pics/metal.jpg);
         background-repeat:no-repeat; 
          color:#fff; font-weight: normal; 
          padding: 0% 0% 0% 0% ; overflow:hidden; 
          border: 0px solid #0f0; }

.fcol1 { float: left; width: 46%; text-align: left; padding: 0% 0% 1% 1% ;  
         font-size:80%; border: 0px solid #cc7; }

.fcol2 { float: right; text-align: right; width: 46%; padding: 0% 1% 1% 0% ; 
         border: 0px solid #c7c;
         font-size:80%;  }


/* ------- Responsive Grid  ---------------------------- */

* { box-sizing: border-box; } 

.row::after { content: ""; clear: both; display: table; }

[class*="col-"] { float: left; padding: 15px; }

/* For mobile phones: */
[class*="col-"] { width: 100%; }

    /* For tablets: */
@media only screen and (min-width: 600px) {
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}

    /* For desktop: */
@media only screen and (min-width: 768px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/* ----------------------------------------------*/
